MediaWiki:Common.css: различия между версиями

мНет описания правки
мНет описания правки
Строка 1566: Строка 1566:
}*/
}*/


/* Таблицы на телефонах */
@media screen and (max-width: 850px) {
.wikitable {
font-size: 0.8em;
}
}
/*
@media all and (max-width: 640px) {
@media all and (max-width: 640px) {
.mw-body-content table {
.mw-body-content table.mw-made-collapsible.mw-collapsed {
display: table;
display: table;
}
}
}
}
*/
 
/* standard */
/* standard */
.standard {
.standard {